body {
	background-color: #EAE9E9;
	background-image: url(pics/_hg2.jpg); 
	background-repeat: repeat-y;
}

div {
	background-color: #191919;
	width: 560px;
	padding: 37px;
	margin: 35px auto;
}

p {
	margin: 25px 0 25px 0;
	text-align: center;
}

.rand {
	border-top: 2px solid #F00;
	border-left: 2px solid #F00;
	border-bottom: 2px solid #000;
	border-right: 2px solid #000; 
}